@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Bitter);
a:link,
a:visited {
  color: #1f618b;
}
a:hover,
a:active {
  color: #e98f5a;
  text-decoration: none;
}
/** SPECIAL CLASSES **/
.link-hover-border-bottom {
  border-bottom: 1px dotted #cccccc;
}
/** DECLARATIONS **/
.font-size-default {
  font-size: 13px;
}
/** GLOBAL **/
body,
p {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #000000;
  text-spacing: 2px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #363636;
  font-family: 'Bitter', serif;
  line-height: 1.2em;
}
h1 {
  font-size: 1.6em;
}
h2 {
  font-size: 1.7em;
  line-height: 1em;
  margin: 0 0 0 0;
}
h3 {
  font-size: 1.3em;
}
/** HEAD **/
.header-wrapper {
  margin-top: 2em;
}
.header-wrapper li {
  list-style: none;
}
.header-wrapper h1.logo {
  margin: 0;
}
.header-wrapper .logo a {
  color: #363636;
  font-size: 2em;
  font-family: 'Bitter', serif;
}
/** MENU **/
.menu {
  font-family: 'Bitter', serif;
}
.menu ul {
  margin: 0;
  padding: 0;
  margin-top: 2.5em;
}
.menu ul li {
  float: left;
  margin-right: 1.5em;
  font-size: 20px;
  line-height: 1.5em;
  list-style: none;
}
.menu ul li.active {
  border-top: 2px solid #e98f5a;
}
.menu a {
  padding: .2em;
}
.menu a:first-child {
  padding: 0;
}
.menu a.active,
.menu a:hover {
  border-top: 2px solid #e98f5a;
  padding-top: 3px;
}
/** SOCIAL ICONS **/
#social-icons ul li {
  float: left;
}
#social-icons ul li a {
  padding: 25px;
  background-image: url("../img/sprite-sheet.png");
  background-repeat: no-repeat;
  padding: 15px 20px 15px 20px;
  margin-right: 20px;
}
#social-icons li.git a {
  background-position: 0px 0px;
}
#social-icons li.twitter a {
  background-position: 0px -50px;
}
#social-icons li.rss a {
  background-position: 0px -100px;
}
#social-icons li.gplus a {
  background-position: 0px -230px;
}
/*NODE STYLES*/
#content-col {
  border-right: 1px solid #cccccc;
}
.node.teaser {
  border-bottom: 1px solid #cccccc;
  padding: 10px;
}
.node h1.node-title {
  font-size: 1.6em;
  font-weight: bold;
}
.node .meta-data {
  background-color: #f3f3f3;
  color: #616161;
  margin-bottom: 5px;
  padding: 2px 5px;
}
.node .terms ul li {
  list-style: none;
  float: left;
  margin-right: 0.7em;
}
.node.node-full {
  padding: 1em;
}
.node.node-full h1 {
  font-size: 2em;
}
.node.node-full h2 {
  font-weight: bold;
}
.node.node-full a:link,
.node.node-full a:hover,
.node.node-full a:active,
.node.node-full a:visited {
  border-bottom: 1px dotted #cccccc;
}
.node.node-full .node-title {
  line-height: 1.5em;
}
.node.node-full .body-content h2 {
  border-bottom: 1px dotted #cccccc;
  padding-bottom: 5px;
  padding-top: 20px;
}
.node.node-full .realted-links {
  padding: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  background-color: #f3f3f3;
}
.node.node-full .realted-links h3 {
  margin-bottom: 5px;
}
.node.node-full .realted-links ul,
.node.node-full .realted-links li {
  margin: 0px;
  padding: 0px;
  font-size: 90%;
  margin-bottom: 7px;
}
.node.node-full .body-content .get-image-container {
  text-align: center;
  margin: 5px 0;
  background-color: #fffefe;
}
.node.node-full .body-content .get-image-container p {
  font-style: italic;
}
/*SIDEBAR STYLES*/
#sidebar #myinfo-container {
  font-size: 0.8em;
  margin-bottom: 20px;
}
#sidebar #myinfo-container span.name {
  font-size: 0.9em;
  font-weight: bold;
}
#sidebar #myinfo-container span.img {
  padding-right: 5px;
}
#sidebar #myinfo-container .info-container {
  margin-top: -4px;
}
#ajax {
  position: fixed;
  width: 100%;
  bottom: 20%;
  left: 35%;
}
.hide-me {
  display: none;
}
/*SIDEBAR STYLES*/
#sidebar-container h3 {
  border-bottom: 1px dotted #cccccc;
  margin: 1em 0 .5em 0;
  padding: 0 0 .5em 0;
  font-weight: bold;
}
#sidebar-container a:hover,
#sidebar-container a.active {
  border-bottom: 1px dotted #cccccc;
}
#sidebar-container ul {
  padding: 0;
}
#sidebar-container ul li {
  list-style: none;
  padding-left: 10px;
  background: url("../img/list_item_marker.png") no-repeat scroll 0px 6px transparent;
  margin-bottom: 12px;
}
#sidebar-container #search-block-container .gsc-search-button-v2 {
  height: 30px;
}
#sidebar-container #search-block-container .gsc-input-box input {
  height: 24px;
}
#sidebar-container #search-block-container .gsc-input #gs_tti50 {
  height: auto;
}
#sidebar-container #subscriber-block-container .bttn {
  height: 33px;
  padding: 0 12px;
}
#sidebar-container .custom-message {
  font-style: italic;
  font-weight: bold;
}
#sidebar-container .custom-message.success {
  color: #31708f;
}
#sidebar-container .custom-message.error {
  color: #8a6d3b;
}
